body 
{
	padding: 0px; 
	margin-bottom: 20px;
	margin-left: 20;
	margin-top: 20;
	margin-right: 20;
    font-family: "Verdana";
    font-size: 19pt;
    font-weight: 100;
}

#table0
{
    1border: 1px;
    1border-style: solid;
    1background-color: #F8F8F8;
    1border-spacing:10px;
    1border-color: #6394BD;
}

#table1
{
    border: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    border-color: #6394BD;
}

#table3
{
    background-image: url('./back.png');
    border: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    border-spacing:10px;
    border-color: #6394BD;
}

#table2
{
    border: 1px;
    border-style: solid;
    background-color: #F8F8F8;
    border-spacing:10px;
    border-color: #6394BD;
}

#header
{
    font: bold small-caps 42px/1.0em Verdana;
}

#menulink
{
    font: normal 12px/1.2em Verdana;
}

#menuentry
{
    font: bold small-caps 12px/1.2em Verdana;
    text-decoration:underline;    
}

#page
{
    font: Normal 12px/1.2em Verdana;
}

th
{
    text-align: left; 
}

dt, #fn
{
    font: bold small-caps 11px/1.2em Verdana;
}

dt, #fn2
{
    font: bold 11px/1.2em Verdana;
}

dt, #fn3
{
    font: small-caps 11px/1.2em Verdana;
}

#maintext
{
    text-align: justify;
}

#newstext
{
    text-align: justify;
	font: Normal 12px/1.2em Verdana;
}

#filterheader
{
    font: bold small-caps 12px/1.2em Verdana;
    text-decoration:underline;
}

#downloadheader
{
    font: bold small-caps 12px/1.2em Verdana;
    text-decoration:underline;
}

a:link ,a:visited, a:active, a:focus
{
    text-decoration:none;
    color: #005177;
}

a:hover 
{ 
    text-decoration:underline;
    color: #000000;    
}

#formsubmit
{
    border: 0px;
    border-style: none;
}        

#copfoot
{
    font: normal 10px/1.0em Verdana;
    color: #B5B5B5;
}
